Subject: [GIT PULL 2/5] omap pm clean-up for v3.10 merge window

From: [email-masked] (Daniel Lezcano)
Date: Tue, 09 Apr 2013 23:52:29 +0200

On 04/09/2013 11:47 PM, Kevin Hilman wrote:
> Daniel Lezcano <[email-masked]> writes:
> 
> [...]
> 
>>>>>>>
>>>>>>> PM cleanup to prepare for omap5 PM via Kevin Hilman <[email-masked]>:
>>>>>>>
>>>>>>> OMAP3/4 CPUidle cleanups for v3.10
>>>>>>
>>>>>> Adding Daniel and Rafael to Cc.
>>
>> Kevin,
>>
>> I just want to point you this patch:
>>
>> https://git.linaro.org/gitweb?p=people/dlezcano/cpuidle-next.git;a=commit;h=e03a37fdf942a25154ccb5539524afd336f130bb
>>
>> I did not yet send it to Rafael.
> 
> I haven't seen that one posted anywhere so it's not in my queue, and
> probably too late for v3.10.
> 
> Once it's posted, I'll queue it up, and we can maybe get it in for
> v3.10-rc.

Yes, I just did the fix very recently. It was just a head up. I will
send it to Rafael as soon as the 'bleeding edge' branch is merged with
'linux-next'.

-- 
 <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog